section.txt-doc {
  .txt-doc-list > li {
    display: block;
  }

  .txt-doc-list.inline {
    display: inline;
  }

  .txt-doc-list.inline > li {
    display: inline;
  }

  .txt-doc-list > li::before {
    display: inline-block;
    font-weight: 700;
  }

  .txt-doc-list.inline > li::before {
    display: inline;
  }

  .txt-doc-list-num {
    counter-reset: listItemNum;
  }
}
